WordPress.org

Support

Support » Plugins and Hacks » Fatal error

Fatal error

  • When I install and follow the instructions, this is appear in my site:

    Fatal error: require() [function.require]: Failed opening required ‘/home/u496056874/public_html/foros/includes/acm/acm_.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/u496056874/public_html/inicio/wp-content/plugins/wp-phpbb-bridge/wp_phpbb_bridge.php on line 261

    How can I fix it?

    http://wordpress.org/extend/plugins/wp-phpbb-bridge/

Viewing 1 replies (of 1 total)
  • The filename isn’t correct so it can’t be found, the “acm_.php” should have “$acm_type” between “_” and “.”

    So the problem is variable $acm_type is not correctly set in the wp_phpbb_bridge.php

    ..I don’t know how to fix it, but hope this points out where to search the problem.

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error’ is closed to new replies.